Subject: [PATCH 0/2] ARM: S3C64xx: cpuidle cleanups

From: [email-masked] (Kukjin Kim)
Date: Mon, 14 May 2012 22:51:58 +0900

On 05/14/12 18:22, Daniel Lezcano wrote:
> On 05/14/2012 10:57 AM, Mark Brown wrote:
>> On Mon, May 14, 2012 at 10:52:46AM +0200, Heiko St??bner wrote:
>>> Am Montag, 14. Mai 2012, 01:51:00 schrieb Daniel Lezcano:
>>>> On 05/09/2012 04:08 PM, Daniel Lezcano wrote:
>>
>>>> Are these patches ok for inclusion ?
>>
>>> you might want to include the maintainer
>>
>>> Kukjin Kim<[email-masked]>
>>
>>> and the samsung list
>>
>>> linux-samsung-soc at vger.kernel.org
>>
>>> into your recipients
>>
>> Also the original author (me).
>
> Oh, ok. I thought I did it, sorry.
>
Heiko, thanks :-)

Daniel, could you please re-submit this series with adding me and Mark 
Brown in Cc. I couldn't find your patches in my mailbox...

Thanks.

Best regards,
Kgene.
--
Kukjin Kim <[email-masked]>, Senior Engineer,
SW Solution Development Team, Samsung Electronics Co., Ltd.